=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Fri, 09 Aug 2019 07:37:39 -0700
export PYBUILD_NAME=python-rospkg
#exports specified using stdeb Setup-Env-Vars:
export SKIP_PYTHON_MODULES=1

%:
	dh $@ --with python2 --buildsystem=pybuild
