## python-rospkg 1.5.0

=== debian/changelog ===
python-rospkg (1.5.0-100) bionic buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Ken Conley <kwc@willowgarage.com>  Mon, 20 Mar 2023 14:19:24 +0000
