=== debian/control ===
Source: python-rospkg
Maintainer: Ken Conley <kwc@willowgarage.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: http://wiki.ros.org/rospkg
X-Python3-Version: >= 3.4

Package: python-rospkg
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-rospkg-modules (>= 1.5.0)
Conflicts: python3-rospkg
Description: ROS package library
         Library for retrieving information about ROS packages and stacks.
 .
