## python-rospkg 1.5.1

=== debian/changelog ===
python-rospkg (1.5.1-100) bionic buster; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Ken Conley <kwc@willowgarage.com>  Fri, 19 Apr 2024 13:42:30 +0000
