=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: python-rospkg
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-rospkg-modules (>= 1.5.0)
+Depends: ${misc:Depends}, ${python:Depends}, python-rospkg-modules (>= 1.5.1)
 Conflicts: python3-rospkg
 Description: ROS package library
          Library for retrieving information about ROS packages and stacks.
